.btn-outline-custom {
    color: #A0F6D2;
    background-color: #32585F;
  }
  
  .alert-success {
    color: #32585F;
    background-color: #72DFD0;
  }
  
  .custom-color {
    color: #32585F;
  }
  